﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31612.314
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "fsb.smartcontract", "fsb.smartcontract\fsb.smartcontract.csproj", "{7D125AB5-3398-478E-A4F3-04CFC20F973D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "fsb.smartcontractapi", "fsb.smartcontractapi\fsb.smartcontractapi.csproj", "{5FA3840F-CD85-4712-9CBF-6E2E6F4DB8BD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Common", "Common\Common.csproj", "{AB628D17-9F42-4D02-8C1F-8379CE1C9F57}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Entity", "Entity\Entity.csproj", "{E7CF14BF-E0AC-4018-B6BA-D99C122E2E72}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Model", "Model\Model.csproj", "{9874B7EE-1A3A-474F-9BBC-19FD6A61D3A9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Repository", "Repository\Repository.csproj", "{33956A9A-6376-4966-B28F-35AA2AF498AD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7D125AB5-3398-478E-A4F3-04CFC20F973D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7D125AB5-3398-478E-A4F3-04CFC20F973D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7D125AB5-3398-478E-A4F3-04CFC20F973D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7D125AB5-3398-478E-A4F3-04CFC20F973D}.Release|Any CPU.Build.0 = Release|Any CPU
		{5FA3840F-CD85-4712-9CBF-6E2E6F4DB8BD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5FA3840F-CD85-4712-9CBF-6E2E6F4DB8BD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5FA3840F-CD85-4712-9CBF-6E2E6F4DB8BD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5FA3840F-CD85-4712-9CBF-6E2E6F4DB8BD}.Release|Any CPU.Build.0 = Release|Any CPU
		{AB628D17-9F42-4D02-8C1F-8379CE1C9F57}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB628D17-9F42-4D02-8C1F-8379CE1C9F57}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AB628D17-9F42-4D02-8C1F-8379CE1C9F57}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AB628D17-9F42-4D02-8C1F-8379CE1C9F57}.Release|Any CPU.Build.0 = Release|Any CPU
		{E7CF14BF-E0AC-4018-B6BA-D99C122E2E72}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E7CF14BF-E0AC-4018-B6BA-D99C122E2E72}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E7CF14BF-E0AC-4018-B6BA-D99C122E2E72}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E7CF14BF-E0AC-4018-B6BA-D99C122E2E72}.Release|Any CPU.Build.0 = Release|Any CPU
		{9874B7EE-1A3A-474F-9BBC-19FD6A61D3A9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9874B7EE-1A3A-474F-9BBC-19FD6A61D3A9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9874B7EE-1A3A-474F-9BBC-19FD6A61D3A9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9874B7EE-1A3A-474F-9BBC-19FD6A61D3A9}.Release|Any CPU.Build.0 = Release|Any CPU
		{33956A9A-6376-4966-B28F-35AA2AF498AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33956A9A-6376-4966-B28F-35AA2AF498AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33956A9A-6376-4966-B28F-35AA2AF498AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{33956A9A-6376-4966-B28F-35AA2AF498AD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {52084CF4-F106-48F4-9517-FE900D0145FC}
	EndGlobalSection
EndGlobal
